0 Пользователей и 1 Гость просматривают эту тему.
  • 11 Ответов
  • 956 Просмотров
*

SweetApple

  • Осваиваюсь на форуме
  • 26
  • 0 / 0
Итак, история следующая  ^-^
Был у меня старенький сайтик, сделанный на Joomla 1.0. Решила я его "довести до ума" - перевести на Joomla 2.5. На другом хостинге сделала сайт на Joomla 2.5, перенесла вручную материалы со старого сайта, и вот пришло время перенести новый сайт на место старого. Удалила папки с ftp старого сайта (кроме папки images), залила папки нового сайта, и сайт перестал работать  :o При попытке обратиться к сайту вижу в FF следующую ошибку: "Соединение было сброшено. Во время загрузки страницы соединение с сервером было сброшено." С других браузеров тоже не могу зайти.
Сайт: http://svetic.trancom.ru/ Даже не знаю, в какую сторону "копать". Подскажите, пожалуйста.  :'(
*

SweetApple

  • Осваиваюсь на форуме
  • 26
  • 0 / 0
Похоже, что проблема в том, что на хостинге отключена библиотека JSON
*

SweetApple

  • Осваиваюсь на форуме
  • 26
  • 0 / 0
На хостинге не хотят пересобирать PHP из-за этой библиотеки :( Какие версии Joomla не используют JSON?
*

Arkadiy

  • Гуру
  • 5260
  • 459 / 2
  • Крепитесь, други.
1.0, больше никакие, хостинг надо менять.
*

SweetApple

  • Осваиваюсь на форуме
  • 26
  • 0 / 0
Arkadiy, а больше никак эту проблему не решить? :(
*

Katran

  • Захожу иногда
  • 53
  • 2 / 0
Arkadiy, может глупость спрошу, а на Денвере нельзя обновиться 1.0-->1.5-->2.5 и уже обновленный сайт залить на хост?
*

SweetApple

  • Осваиваюсь на форуме
  • 26
  • 0 / 0
Katran, я обновилась на другом (так сказать, тестовом) хостинге до 2.5 (на тестовом хостинге есть библиотека JSON), перезалила сайт на текущий хостинг, и он не работает из-за отсутствия этой библиотеки. Каким образом обойти эту библиотеку - не знаю :(
*

Katran

  • Захожу иногда
  • 53
  • 2 / 0
На хостинге не хотят пересобирать PHP из-за этой библиотеки...

Судя по всему, даже Joomla 1.5 без нее не будет работать, на кой нужен такой хост?
*

SweetApple

  • Осваиваюсь на форуме
  • 26
  • 0 / 0
Katran, он бесплатно мне достался :) И, как я понимаю, обойти отсутствие этой библиотеки никак нельзя?
*

Katran

  • Захожу иногда
  • 53
  • 2 / 0
SweetApple Видимо нет, разве что использовать прежнюю версию сайта или же требовать подключения JSON. Напрашивается вопрос, даже даром, нужен ли такой подарок? :)
*

SweetApple

  • Осваиваюсь на форуме
  • 26
  • 0 / 0
Katran, прежняя версия сайта морально устарела, за бесплатно что-то требовать - совесть не позволяет :) Буду переезжать на другой бесплатный хостинг, где имеется данная библиотека :)
*

Arkadiy

  • Гуру
  • 5260
  • 459 / 2
  • Крепитесь, други.
Малобюджетных вариантов масса, а бесплатный сыр сами знаете где.
На денвере обновиться можно, главное чтобы хостинг устраивал требованиям последней установленной системы.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Обновление Joomla на старой php

Автор Victor333

Ответов: 11
Просмотров: 400
Последний ответ 08.11.2018, 09:38:39
от Victor333
Критическая уязвимость. Joomla 1.7

Автор Juseppe

Ответов: 18
Просмотров: 2095
Последний ответ 25.06.2018, 18:48:32
от vebmaster
Миграция с Joomla 1.5 на Joomla 1.6 с помощью J2XML Importer

Автор Nik

Ответов: 100
Просмотров: 46770
Последний ответ 27.04.2018, 17:02:57
от CrazyPr0ger
ошибка после обновления c Joomla 2.5 до 3

Автор akondr

Ответов: 23
Просмотров: 8832
Последний ответ 02.04.2018, 19:08:36
от SeBun
Не обновляется Joomla 2.5.28

Автор SPMBes

Ответов: 47
Просмотров: 3816
Последний ответ 20.03.2018, 21:44:44
от stendapuss